#!/usr/bin/env ruby
require("gsl")

r = GSL::Rng.new
1000.times {
#   p r.gaussian
   p r.gaussian_tail(2.0)
}


=begin
a = 2.0
x = 0
while x < 5
  prob = GSL::Randist::gaussian_tail_pdf(x, a)
  prob2 = GSL::Randist::gaussian_tail_pdf(x, a, 2.0)
  printf("%f %e %e\n", x, prob, prob2)
  x += 0.1
end
=end
